#!/usr/bin/env python
# -*- coding: UTF-8 -*-

#import sys
sys.path.insert( 0, '.' )
#sys.path.extend( ['c:\\python25\\lib\\plat-win', 'c:\\python25', 'c:\\python25\\lib\\site-packages', 'c:\\python25\\lib\\site-packages\\PIL'] )
wd = GetWorkDir()
sys.path.extend( [ wd + 'lib\\site-packages', wd + 'lib\\site-packages\\PIL'] )
#print >> sys.stderr, sys.path

from postmilti import *

#globals().update( locals() )

from img_save import *

ID = GetSessionID()
url = GetText(ID, 1).strip()

#url = r'http://www.newsmth.net/bbsupload.php?sid=xxxxxxxxx'

if saveimg():
	postfile(url, r'copy.jpg')
